#!/bin/sh
echo 'name: pem
version: 0.1.2
id: pem-0.1.2-62e18b38cd2495071b406efc47127960

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-pem
package-url:
synopsis: Privacy Enhanced Mail (PEM) format reader and writer.
description: Privacy Enhanced Mail (PEM) format reader and writer.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.PEM
hidden-modules: Data.PEM.Parser Data.PEM.Writer Data.PEM.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pem-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pem-0.1.2
              /usr/local/lib
hs-libraries: HSpem-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pem-0.1.2/html/pem.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pem-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
